curl -X POST 'https://crypto-api.yativo.com/api/card-issuer/apply' \
-H 'Authorization: Bearer YOUR_ACCESS_TOKEN' \
-H 'Content-Type: application/json' \
-d '{
"funding_structure": "pre_funded",
"iban_enabled": true
}'
{
"success": true,
"message": "Application submitted successfully",
"data": {
"application_id": "app_69c799d9f1fba3928d8a12ac",
"status": "pending",
"submitted_at": "2026-03-28T10:00:00.000Z"
}
}
Apply to become a card issuer and configure your card program
curl -X POST 'https://crypto-api.yativo.com/api/card-issuer/apply' \
-H 'Authorization: Bearer YOUR_ACCESS_TOKEN' \
-H 'Content-Type: application/json' \
-d '{
"funding_structure": "pre_funded",
"iban_enabled": true
}'
{
"success": true,
"message": "Application submitted successfully",
"data": {
"application_id": "app_69c799d9f1fba3928d8a12ac",
"status": "pending",
"submitted_at": "2026-03-28T10:00:00.000Z"
}
}
Bearer YOUR_ACCESS_TOKENpre_funded, post_funded.curl -X POST 'https://crypto-api.yativo.com/api/card-issuer/apply' \
-H 'Authorization: Bearer YOUR_ACCESS_TOKEN' \
-H 'Content-Type: application/json' \
-d '{
"funding_structure": "pre_funded",
"iban_enabled": true
}'
{
"success": true,
"message": "Application submitted successfully",
"data": {
"application_id": "app_69c799d9f1fba3928d8a12ac",
"status": "pending",
"submitted_at": "2026-03-28T10:00:00.000Z"
}
}